## gajim-openpgp 1.1.2

=== debian/changelog ===
gajim-openpgp (1.1.2-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Mon, 22 Jul 2019 22:34:03 +0000

gajim-openpgp (1.1.1-1) experimental; urgency=low

  * Initial release. (Closes: #913917)

 -- W. Martin Borgert <debacle@debian.org>  Sat, 17 Nov 2018 14:54:17 +0000
