## gajim-openpgp 1.2.14

=== debian/changelog ===
gajim-openpgp (1.2.14-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Martin <debacle@debian.org>  Sun, 21 Jun 2020 22:16:50 +0000

gajim-openpgp (1.2.14-1) experimental; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sat, 23 May 2020 23:12:57 +0000

gajim-openpgp (1.2.12-1) experimental; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sun, 10 May 2020 08:46:36 +0000

gajim-openpgp (1.2.11-1) experimental; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sat, 02 May 2020 11:19:07 +0000

gajim-openpgp (1.2.10-1) experimental; urgency=medium

  * Upstream version compatible with Gajim 1.1.99

 -- Martin <debacle@debian.org>  Wed, 29 Apr 2020 22:59:40 +0000
