=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: gajim-openpgp
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
+Uploaders: Martin <debacle@debian.org>
 Section: net
 Priority: optional
 Build-Depends: debhelper-compat (= 11),
@@ -15,7 +15,7 @@
 Package: gajim-openpgp
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.1.0~),
+	gajim (>= 1.2.0~),
 	python3-gnupg (>= 0.4.1),
 	python3-pkg-resources
 Description: Gajim plugin for OpenPGP encryption
