## gajim-openpgp 1.3.9

=== debian/changelog ===
gajim-openpgp (1.3.9-2) unstable; urgency=medium

  * Re-upload to unstable

 -- Martin <debacle@debian.org>  Thu, 31 Dec 2020 16:42:46 +0000

gajim-openpgp (1.3.9-1) experimental; urgency=medium

  * New upstream version, compatible with Gajim master

 -- Martin <debacle@debian.org>  Mon, 28 Dec 2020 00:04:19 +0000
