=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
 Package: gajim-openpgp
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.2.0~),
-	python3-gnupg (>= 0.4.1),
+	gajim (>= 1.2.91~),
+	python3-gpg,
 	python3-pkg-resources
 Description: Gajim plugin for OpenPGP encryption
  This Plugin adds support for OpenPGP encryption to Gajim
