## gajim-openpgp 1.4.9

=== debian/changelog ===
gajim-openpgp (1.4.9-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Martin <debacle@debian.org>  Mon, 06 Jun 2022 09:41:06 +0000

gajim-openpgp (1.4.9-1) unstable; urgency=medium

  * New upstream version, compatible with Gajim 1.4.0

 -- Martin <debacle@debian.org>  Thu, 12 May 2022 22:23:39 +0000
