## gajim-openpgp 1.4.9-1~bpo11+1+11.0trisquel0

=== debian/changelog ===
gajim-openpgp (1.4.9-1~bpo11+1+11.0trisquel0) aramo-backports; urgency=medium

  * Backport from debian to a closer supported state upstream.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 31 Oct 2023 21:36:35 +0000
