## gajim-openpgp 1.5.0

=== debian/changelog ===
gajim-openpgp (1.5.0-1) unstable; urgency=medium

  * New upstream version, compatible with Gajim 1.6.0

 -- Martin <debacle@debian.org>  Sat, 07 Jan 2023 20:56:16 +0000
