## gajim-openpgp 1.5.1

=== debian/changelog ===
gajim-openpgp (1.5.1-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Thu, 28 Sep 2023 06:51:33 +0000
