=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: gajim-openpgp
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Martin <debacle@debian.org>
 Section: net
 Priority: optional
@@ -15,7 +15,7 @@
 Package: gajim-openpgp
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.4.0~),
+	gajim (>= 1.6.0~),
 	python3-gpg,
 	python3-pkg-resources
 Description: Gajim plugin for OpenPGP encryption
