## gajim-openpgp 1.6.0

=== debian/changelog ===
gajim-openpgp (1.6.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Mon, 10 Jun 2024 08:56:40 +0000

gajim-openpgp (1.5.2+git20240520.75ac02a1-1) experimental; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Mon, 20 May 2024 21:39:28 +0000

gajim-openpgp (1.4.7-1) experimental; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Mon, 18 Apr 2022 14:08:18 +0000

gajim-openpgp (1.4.6-1) experimental; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sat, 16 Apr 2022 18:56:26 +0000

gajim-openpgp (1.4.5-1) experimental; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Tue, 12 Apr 2022 20:31:50 +0000

gajim-openpgp (1.4.4-1) experimental; urgency=medium

  * New upstream version, compatible with Gajim 1.4.0-dev1

 -- Martin <debacle@debian.org>  Thu, 20 Jan 2022 21:40:47 +0000
