## gajim-openpgp 1.6.1

=== debian/changelog ===
gajim-openpgp (1.6.1-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Fri, 21 Jun 2024 13:24:46 +0000
