## gajim-openpgp 1.6.2

=== debian/changelog ===
gajim-openpgp (1.6.2-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Tue, 01 Oct 2024 22:42:24 +0000
