=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Package: gajim-openpgp
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.6.0~),
+	gajim (>= 1.9.0~),
 	python3-gpg,
 	python3-pkg-resources
 Description: Gajim plugin for OpenPGP encryption
