## gajim-openpgp 1.7.1

=== debian/changelog ===
gajim-openpgp (1.7.1-1) unstable; urgency=medium

  * Bug fix release

 -- Martin <debacle@debian.org>  Tue, 11 Mar 2025 19:27:35 +0000
