## gajim-openpgp 1.8.0

=== debian/changelog ===
gajim-openpgp (1.8.0-2) unstable; urgency=medium

  * Team upload.
  * Remove unused python3-pkg-resources dependency (closes: #1083407).
  * Use dh-sequence-python3.

 -- Colin Watson <cjwatson@debian.org>  Fri, 02 Jan 2026 13:01:50 +0000

gajim-openpgp (1.8.0-1) unstable; urgency=medium

  * New upstream version
  * Move package to Python team
  * Drop R³: no

 -- Martin <debacle@debian.org>  Wed, 19 Nov 2025 22:40:57 +0000
