=== debian/control ===
Source: gajim-openpgp
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
	dh-sequence-python3,
	python3
Standards-Version: 4.1.4
Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/OpenPGPplugin
Vcs-Browser: https://salsa.debian.org/python-team/packages/gajim-openpgp
Vcs-Git: https://salsa.debian.org/python-team/packages/gajim-openpgp.git

Package: gajim-openpgp
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 2~),
	python3-gpg,
Description: Gajim plugin for OpenPGP encryption
 This Plugin adds support for OpenPGP encryption to Gajim
 according to XEP-0373.
 Note, that this plugin is still in an experimental state.
